const ru = {
    lang: "ru",
    arrow_down_text:'прокрутка',
    blanche: {
      section_1: {
        text: (
          <>
            Пиво тонкое, нежное,

            <br />
            легкое и элегантное
          </>
        ),
        
        excerpt: <>Бельгийская пивоварня, <br /> основанная в 1859 году</>
      },
      section_2: {
        header: 'Blanche',
        text: 'Прекрасное, нежное и элегантное пиво с мягкими нотами кориандра и апельсина для особенно сбалансированного вкуса. Восхитительная свежесть!',
      },
      section_3: {
        ul: [
          '100% крафтовое производство',
          'Нефильтрованное',
          'Обладает сладкой нотой кориандра и апельсина',
          'Мутный цвет подчеркивает его крепость',
          'Имеет красивую шапку из белой пены',
        ],
        header: 'причин, чтобы его полюбитьr',
      },
      section_4: {
        span_color: 'blanche_span_color',
        ul: [
          {
            icon: 'bottle-icon',
            title: 'СТРУКТУРА',
            excerpt: (
              <>
                <b>Бутылка:</b> 0,2 л / 0,3 л
              </>
            ),
          },
          {
            icon: 'watch-icon',
            title: 'СРОК ХРАНЕНИЯ',
            excerpt: (
              <>
                <b>Бутылка:</b> 14 месяцев
              </>
            ),
          },
          {
            icon: 'glass-icon',
            title: 'СОДЕРЖАНИЕ АЛКОГОЛЯ',
            excerpt: 'ОБ. 5,0%',
          },
          {
            icon: 'termometar-icon',
            title: 'ПОДАВАТЬ',
            excerpt: '3-4 °C',
          },
          {
            icon: 'ingredients-icon',
            title: 'ИНГРЕДИЕНТЫ',
            excerpt:
              'вода, ячменный солод, пшеница, овес, хмель, дрожжи, кориандр, цедра апельсина, подсластитель: сукралоза',
          },
        ],
      },
      section_5: {
        excerpt: (
          <>
            {' '}
        Подпишитесь, чтобы получать информацию об открытии нашего интернет-магазина
          </>
        ),
        link: 'ОТПРАВЛЯТЬ',
        placeholder: 'Ваш адрес электронной почты',
        visit_page: 'Назад',
        download: "лист продукта"
       
      },
    },
    //////////// BLONDE/////////////
    blonde: {
      section_1: {
        text: (
          <>
         Натуральное освежающее


            <br />
            пиво желто-золотистых
            <br />
            оттенков
          </>
        ),
        excerpt: <>Бельгийская пивоварня, <br /> основанная в 1859 году</>
      },
      section_2: {
        header: 'Blonde',
        text: 'Его золотистый халат отражается в его легком вкусе солода и хмеля. ИСКЛЮЧИТЕЛЬНОЕ пиво! Сладкая горечь, усиливающая удовольствие от питья!',
      },
      section_3: {
        ul: [
            '100% крафтовое производство',
            'Имеет легкий привкус солода и хмеля',
            'Обладает приятной горчинкой',
            'У него красивая шапка из белой пены',
            'Соломенножелтого цвета',
        ],
        header: 'причин, чтобы его полюбитьr',
      },
      section_4: {
        span_color: 'blonde_span_color',
        ul: [
          {
            icon: 'bottle-icon',
            title: 'СТРУКТУРА',
            excerpt: (
              <>
                <b>Бутылка:</b> 0,2 л / 0,3 л
              </>
            ),
          },
          {
            icon: 'watch-icon',
            title: 'СРОК ХРАНЕНИЯ',
            excerpt: (
              <>
                <b>Бутылка:</b>14 месяцев
              </>
            ),
          },
          {
            icon: 'glass-icon',
            title: 'СОДЕРЖАНИЕ АЛКОГОЛЯ', 
            excerpt: 'ОБ. 5,0%',
          },
          {
            icon: 'termometar-icon',
            title: 'ПОДАВАТЬ',
            excerpt: '3-4 °C',
          },
          {
            icon: 'ingredients-icon',
            title: 'ИНГРЕДИЕНТЫ',
            excerpt: 'вода, ячменный солод, хмель, дрожжи',
          },
        ],
      },
      section_5: {
        excerpt: (
          <>
            {' '}
        Подпишитесь, чтобы получать информацию об открытии нашего интернет-магазина
          </>
        ),
        link: 'ОТПРАВЛЯТЬ',
        placeholder: 'Ваш адрес электронной почты',
         visit_page: 'Назад',
         download: "лист продукта"
      },
    },
    /////////// CERISE ////////////
    cerise: {
      section_1: {
        text: (
          <>
          Натуральное пиво

            <br />
            с вишневым соком
          </>
        ),
        header: 'причин, чтобы его полюбитьr',
      },
      section_2: {
        header: 'Cerise',
        text: 'Его халат не вызывает сомнений: это действительно натуральный вишневый сок, который гармонично сочетается с этим 100% крафтовым пивом! За ароматом этого восхитительно сочного красного фрукта скрывается удивительно кисло-сладкое прикосновение, аромат, который возвращает нас в детство.',
      },
      section_3: {
        ul: [
            '100% крафтовое производство',
            'Имеет нежный вишневый привкус',
            '100% натуральное с фруктовыми оттенками',
            'Обладает удивительно свежим горьковатосладким оттенком',
            'Волнующекрасного цвета',
        ],
        header: 'причин, чтобы его полюбитьr',
      },
      section_4: {
          span_color: "cerise_span_color",
        ul: [
          {
            icon: 'bottle-icon',
            title: 'СТРУКТУРА',
            excerpt: (
              <>
                <b>Бутылка:</b> 0,2 л / 0,3 л
              </>
            ),
          },
          {
            icon: 'watch-icon',
            title: 'СРОК ХРАНЕНИЯ', 
            excerpt: (
              <>
                <b>Бутылка:</b> 18 месяцев 
              </>
            ),
          },
          {
            icon: 'glass-icon',
            title: 'СОДЕРЖАНИЕ АЛКОГОЛЯ', 
            excerpt: 'ОБ. 4,0%',       
          },
          {
            icon: 'termometar-icon',
            title: 'ПОДАВАТЬ',
            excerpt: '3-4 °C',
          },
          {
            icon: 'ingredients-icon',
            title: 'ИНГРЕДИЕНТЫ',
            excerpt:
              'вода, ячменный солод, пшеница, овес, хмель, дрожжи, концентрат вишневого сока, аромат вишни, кориандр, цедра апельсина, подсластитель: сукралоза.',
          },
        ],
      },
      section_5: {
        excerpt: (
          <>
            {' '}
        Подпишитесь, чтобы получать информацию об открытии нашего интернет-магазина
          </>
        ),
        link: 'ОТПРАВЛЯТЬ',
        placeholder: 'Ваш адрес электронной почты',
         visit_page: 'Назад',
         download: "лист продукта"
      },
    },
    //////////// CITRON //////////////////////////
    citron: {
      section_1: {
        text: (
          <>
           Натуральное пиво

            <br />
            с лимонным соком
          </>
        ),
        excerpt: <>Бельгийская пивоварня, <br /> основанная в 1859 году</>
      },
      section_2: {
        header: 'Citron',
        text: 'Слабоалкогольное пиво с нежным лимонным вкусом. Кисло-сладкий вкус, освежающий и праздничный, просто восхитителен!',
      },
      section_3: {
        ul: [
            '100% крафтовое производство',
          'Нежный вкус лимона',
          '100% натуральное с фруктовыми оттенками',
          'Нефильтрованное',
          'Цвет мутный, солнечный',
        ],
        header: 'причин, чтобы его полюбитьr',
      },
      section_4: {
          span_color: "citron_span_color",
        ul: [
          {
            icon: 'bottle-icon',
            title: 'СТРУКТУРА',
            excerpt: (
              <>
               <b>Бутылка:</b> 0,2 л / 0,3 л
              </>
            ),
          },
          {
            icon: 'watch-icon',
            title: 'СРОК ХРАНЕНИЯ',
            excerpt: (
              <>
              <b>Бутылка:</b> 18 месяцев 
              </>
            ),
          },
          {
            icon: 'glass-icon',
            title: 'СОДЕРЖАНИЕ АЛКОГОЛЯ', 
            excerpt: 'ОБ. 2,3%',   
          },
          {
            icon: 'termometar-icon',
            title: 'ПОДАВАТЬ',
            excerpt: '3-4 °C',
          },
          {
            icon: 'ingredients-icon',
            title: 'ИНГРЕДИЕНТЫ',
            excerpt:
              'вода, ячменный солод, пшеница, овес, хмель, дрожжи, концентрат лимонного сока, экстракт лимона, экстракт апельсина, концентрат апельсинового сока, кориандр, цедра апельсина, подсластитель: сукралоза.',
          },
        ],
      },
      section_5: {
        excerpt: (
          <>
            {' '}
        Подпишитесь, чтобы получать информацию об открытии нашего интернет-магазина
          </>
        ),
        link: 'ОТПРАВЛЯТЬ',
        placeholder: 'Ваш адрес электронной почты',
         visit_page: 'Назад',
         download: "лист продукта"
      },
    },
    ////////////////PECHE////////////////////
    peche: {
      section_1: {
        text: (
          <>
          Натуральное пиво

            <br />
            с соком персика
          </>
        ),
        excerpt: <>Бельгийская пивоварня, <br /> основанная в 1859 году</>
      },
      section_2: {
        header: 'Pêche',
        text: 'Его халат напоминает мякоть спелого персика? Неудивительно, что мы добавили самые лучшие фрукты! Восхитительно свежий и фруктовый, позвольте себе увлечься сладостью его аромата.',
      },
      section_3: {
        ul: [
            '100% крафтовое производство',
          'Имеет нежный привкус персика',
          '100% натуральное с фруктовым сладким оттенком',
          'Цвет темножелтый персиковый',
          'Шапка из оранжево-желтой пены',
        ],
        header: 'причин, чтобы его полюбитьr',
      },
      section_4: {
          span_color: "peche_span_color",
        ul: [
          {
            icon: 'bottle-icon',
            title: 'СТРУКТУРА',
            excerpt: (
              <>
                  <b>Бутылка:</b> 0,2 л / 0,3 л
              </>
            ),
          },
          {
            icon: 'watch-icon',
            title: 'СРОК ХРАНЕНИЯ',
            excerpt: (
              <>
                 <b>Бутылка:</b> 18 месяцев 
              </>
            ),
          },
          {
            icon: 'glass-icon',
            title: 'СОДЕРЖАНИЕ АЛКОГОЛЯ',
            excerpt: 'ОБ. 4,2%', 
          },
          {
            icon: 'termometar-icon',
            title: 'ПОДАВАТЬ',
            excerpt: '3-4 °C',
          },
          {
            icon: 'ingredients-icon',
            title: 'ИНГРЕДИЕНТЫ',
            excerpt:
              'вода, ячменный солод, пшеница, овес, хмель, дрожжи, концентрат персикового сока , аромат персика, аромат манго, кориандр, цедра апельсина, подсластитель: сукралоза.',
          },
        ],
      },
      section_5: {
        excerpt: (
          <>
            {' '}
        Подпишитесь, чтобы получать информацию об открытии нашего интернет-магазина
          </>
        ),
        link: 'ОТПРАВЛЯТЬ',
        placeholder: 'Ваш адрес электронной почты',
         visit_page: 'Назад',
         download: "лист продукта"
      },
    },
    ////////// ROSE /////////////
    rose: {
      section_1: {
        text: (
          <>
           Натуральное пиво с

            <br />
            малиновым соком
          </>
        ),
        excerpt: <>Бельгийская пивоварня, <br /> основанная в 1859 году</>
      },
      section_2: {
        header: 'Rose',
        text: 'Очарованный нежно-розовым халатом, откройте для себя союз нежной горечи белого пива со сладкой ноткой малины для освежающего и фруктового ощущения!',
      },
      section_3: {
        ul: [
            '100% крафтовое производство',
          'Имеет нежный малиновый вкус',
          '100% натуральное с фруктовыми оттенками',
          'Цвет мутный, насыщенный',
          'Сладковатый вкус является особенностью пива',
        ],
        header: 'причин, чтобы его полюбитьr',
      },
      section_4: {
          span_color: "rose_span_color",
        ul: [
          {
            icon: 'bottle-icon',
            title: 'СТРУКТУРА',
            excerpt: (
              <>
                <b>Бутылка:</b> 0,2 л / 0,3 л
              </>
            ),
          },
          {
            icon: 'watch-icon',
            title: 'СРОК ХРАНЕНИЯ',
            excerpt: (
              <>
               <b>Бутылка:</b>18месяцев  
              </>
            ),
          },
          {
            icon: 'glass-icon',
            title: 'СОДЕРЖАНИЕ АЛКОГОЛЯ', 
            excerpt: 'ОБ. 3,5%',      
          },
          {
            icon: 'termometar-icon',
            title: 'ПОДАВАТЬ',
            excerpt: '3-4 °C',
          },
          {
            icon: 'ingredients-icon',
            title: 'ИНГРЕДИЕНТЫ',
            excerpt:
              'вода, ячменный солод, пшеница, овес, хмель, дрожжи, концентрат малинового сока , малиновый аромат, кориандр, цедра апельсина, подсластитель: сукралоза.',
          },
        ],
      },
      section_5: {
        excerpt: (
          <>
            {' '}
        Подпишитесь, чтобы получать информацию об открытии нашего интернет-магазина
          </>
        ),
        link: 'ОТПРАВЛЯТЬ',
        placeholder: 'Ваш адрес электронной почты',
         visit_page: 'Назад',
         download: "лист продукта"
      },
    },
  };
  
  export default ru;
  